summaryrefslogtreecommitdiff
path: root/postgresql/bin/archive-command
diff options
context:
space:
mode:
Diffstat (limited to 'postgresql/bin/archive-command')
-rw-r--r--postgresql/bin/archive-command6
1 files changed, 6 insertions, 0 deletions
diff --git a/postgresql/bin/archive-command b/postgresql/bin/archive-command
new file mode 100644
index 0000000..fa5f2c0
--- /dev/null
+++ b/postgresql/bin/archive-command
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+set -e
+echo `date` "Copying $1 to ../wal/$2" >> /tmp/archive-command.txt
+mkdir -p ../wal
+exec cp "$1" "../wal/$2"